This package provides .NET for Android and MAUI bindings for the Java library `androidx.privacysandbox.ads:ads-adservices`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.privacysandbox.ads |
| **Artifact ID** | ads-adservices |
| **Version** | 1.1.0-beta11 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/privacysandbox-ads#1.1.0-beta11 |
| **Description** | This library enables integration with Privacy Preserving APIs, which are part of Privacy Sandbox on Android. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/android-libraries).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
